html
{
	margin:0px;
	padding:0px;
	font-family:"Arial",sans-serif;
}

body
{
	margin:0px;
	padding:0px;
}

a
{
	text-decoration:none;
}

#container
{
	text-align:left;
	width:800px;
	height:550px;
	margin:auto;
	margin-top:20px;
	margin-bottom:20px;
}

#banner
{
	height:152px;
	background-image:url("./banner.jpg");
}

#lauftext
{
	text-align:right;
	padding-right:10px;
	font-size:0.68em;
	line-height:30px;
	font-weight:700;
	color:#000000;
	height:30px;
}

#verlauf_oben
{
	height:2px;
	background:url("./verlauf.jpg") no-repeat;
	line-height:0px;
	font-size:0px;
}

#menue
{
	height:336px;
	width:200px;
	float:left;
	background:#FFFFFF url("./menue_back.jpg") bottom left no-repeat;
}

#menue p.button
{
	height:1.3em;
	padding-top:0em;
	padding-left:1em;
	margin:0px;
	background:#555555;
	border-bottom:1px solid white;
}

#menue p.buttonactive
{
	height:1.3em;
	padding-top:0em;
	padding-left:1em;
	margin:0px;
	background:#555555;
}

#menue p.button a, #menue p.buttonactive a
{
	margin:0;
	font-size:0.75em;
	line-height:1.3em;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:900;
	margin:0px;
}

#menue p.site, #menue p.siteactive, #menue p.sitelast, #menue p.siteactivelast
{
	height:1.3em;
	padding-top:0em;
	padding-left:2em;
	margin:0px;
	background:#999999;
}

#menue p.sitelast, #menue p.siteactivelast
{
	border-bottom:1px solid white;
}

#menue p.site a, #menue p.sitelast a
{
	margin:0;
	font-size:0.75em;
	line-height:1.3em;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:900;
	margin:0px;
}

#menue p.siteactive a, #menue p.siteactivelast a
{
	font-size:0.75em;
	line-height:1.3em;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:900;
	margin-left:-20px;
	border-left:8px solid red;
	padding-left:12px;
}

#main
{
	height:336px;
	width:600px;
	float:right;
	overflow:auto;
	background:#FFFFFF;
}

#main #text
{
	padding-left:10px;
	font-size:0.68em;
	line-height:1.03em;
	color:#000000;
}

#main #text h1
{
	font-size:1.3em;
	font-weight:700;
	color:#BB0000;
}

#main #text h2
{
	font-size:1.2em;
	font-weight:700;
	color:#000000;
	margin:0px;
	margin-top:1em;
}

#main #bild
{
	float:right;
	padding:10px;
	width:320px;
}

#info
{
	font-size:0.68em;
	line-height:30px;
	font-weight:700;
	color:#000000;
	clear:both;
	height:30px;
	text-align:center;
	background:url("./verlauf_info.jpg") repeat-y;
}